/* Stuff Events Guide Label CSS-LESS file
 * 
 * Created by Eventfinder
 * www.eventfinder.co.nz
 * Date: 22 March 2012
 */
/* LESS Varaible Declarations such as fonts, colours, background-colours, borders, etc.
*  Can use nested declarations
*  E.g. @variable:value, then declare h1{color:@variable}
*
*  Compile using terminal: lessc filename.less --watch
*/
/* Links */
#ef-content a {
  color: #006699;
  font-weight: normal !important;
}
#ef-content:after,
#ef-content-head:after,
#ef-content-wrapper:after,
#ef-content-primary:after,
#ef-content-secondary:after,
.ef-content-list-brief-wrapper:after,
#ef-get-listed:after,
.ef-module-wrapper:after,
.hbox_narrow:after,
.ef-attribution:after,
.ef-filters-wrapper:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
/* Wrappers */
#ef-content {
  margin-bottom: 30px;
  width: 940px;
  clear: both;
  position: relative;
}
#ef-content #ef-content-head {
  margin: 0;
  clear: both;
  position: relative;
  width: 620px;
  z-index: 5000;
}
#ef-content #ef-content-head h2 {
  margin: 5px 5px 0 0;
  padding: 0 0 15px;
  display: inline;
  float: left;
  position: relative;
  width: 620px;
  font-size: 2.4em;
  background: url(http://file.stuff.co.nz/stuff/refresh/20130506/images/hdivider.gif) repeat-x bottom left;
}
#ef-content #ef-content-head h2 a {
  font-family: 'StalemateLFHeavy', Arial, Helvetica, sans-serif;
  color: #9b1986 !important;
  text-transform: lowercase;
}
#ef-content #ef-content-head h2 a:hover {
  text-decoration: none !important;
}
#ef-content #ef-content-head .ef-attribution {
  display: inline;
  position: absolute;
  top: 0;
  right: 0;
}
#ef-content #ef-content-head #ef-search {
  display: none;
  /*position:absolute;
      top:0;
      right:0;
      width:300px;
      #ef-search-input {
        width:195px;
        font-size:1.1em;
      }
      #ef-search-submit {
        margin-bottom:5px;
        margin-left:5px;
        padding-bottom:2px;
        width:90px;
        height:24px;
        float:right;
        background: url(../images/global.png) no-repeat -10px -1631px;
        font-size:11px;
        font-family:'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
        border:none;
        color:#555;
      }*/
}
#ef-content #ef-content-head .ef-breadcrumbs {
  padding-left: 0;
  width: 620px;
  position: absolute;
  top: 60px;
  left: 0;
}
#ef-content #ef-content-wrapper {
  border: none;
  background: none;
}
#ef-content #ef-content-wrapper h3.ef-heading a {
  font-family: Georgia, Times New Roman, serif;
}
#ef-content #ef-content-wrapper .ef-form-button {
  padding: 5px 10px;
  font-weight: bold !important;
  background: #9b1986;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
#ef-content #ef-content-wrapper .ef-form-button:hover {
  opacity: 0.65;
  color: #fff !important;
}
#ef-content #ef-content-wrapper #ef-content-primary {
  margin: 0;
  padding: 60px 0 0;
  width: 620px;
  clear: both;
  position: relative;
  z-index: 3000;
  /* Home page */
  /* Event / Artist / Attraction Detail pages */
  /* Buy Tickets */
  /* Search page */
  /* Attractions */
}
#ef-content #ef-content-wrapper #ef-content-primary h2.ef-page-title {
  margin: 0 0 20px;
  font-family: Georgia, Times New Roman, serif;
  font-size: 3.2em;
  font-weight: normal !important;
}
#ef-content #ef-content-wrapper #ef-content-primary h2.ef-page-title a {
  font-weight: normal !important;
}
#ef-content #ef-content-wrapper #ef-content-primary h2.ef-section-title {
  font-family: 'StalemateLFHeavy', Arial, Helvetica, sans-serif;
  font-size: 2.4em;
  font-weight: bold;
  text-transform: lowercase;
  color: #9b1986 !important;
}
#ef-content #ef-content-wrapper #ef-content-primary h2.ef-section-title a {
  font-family: 'StalemateLFHeavy', Arial, Helvetica, sans-serif;
  font-weight: bold !important;
  color: #9b1986 !important;
}
#ef-content #ef-content-wrapper #ef-content-primary h2.ef-section-title a:hover {
  text-decoration: none !important;
  color: #e0addf !important;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-heading {
  font-size: 1.5em;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-page-mid-title {
  margin: 15px 0;
  font-size: 3.2em;
  font-family: Georgia, Times New Roman, serif;
  font-weight: normal !important;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-page-title-byline {
  margin: -15px 0 15px;
  font-size: 1em;
  text-transform: uppercase;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-nav-wrapper {
  margin: 0;
  position: absolute;
  top: -94px;
  left: -10px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-nav-wrapper .ef-nav ul li {
  margin: 0 4px;
  font-size: 1.4em !important;
  font-family: Arial, Helvetica, sans-serif;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-nav-wrapper .ef-nav ul li a {
  padding: 3px 5px;
  height: 17px;
  font-weight: normal !important;
  color: #fff !important;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-nav-wrapper .ef-nav ul li a:hover {
  color: #e0addf !important;
  text-decoration: none !important;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-nav-wrapper .ef-nav ul li.current a {
  text-decoration: none !important;
  color: #e0addf !important;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-filters-wrapper {
  margin: 0 0 20px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-filters-wrapper .ef-filters {
  position: relative;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-filters-wrapper .ef-filters ul.ef-breadcrumb-filter {
  font-family: Georgia, Times New Roman, serif;
  border: 1px solid #e6e6e6;
  background: url(http://static.stuff.co.nz/1332216167/static/images/1pxwhite.gif) top left repeat-x #f2f2f2;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-filters-wrapper .ef-filters ul.ef-breadcrumb-filter li {
  list-style-type: none;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-filters-wrapper .ef-filters .ef-filter-list-wrapper {
  margin: 0 10px 10px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-filters-wrapper .ef-filters .ef-filter-list-wrapper .ef-filter-list-wrapper-inner .ef-filter-list li {
  list-style-type: none;
  line-height: 1.4;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-filters-wrapper .ef-filters .ef-filter-row {
  font-family: Georgia, Times New Roman, serif;
  border: 1px solid #e6e6e6;
  background: url(http://static.stuff.co.nz/1332216167/static/images/1pxwhite.gif) top left repeat-x #f2f2f2;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-filters-wrapper .ef-filters .ef-filter-row ul#ef-filter-time li {
  list-style-type: none;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-filters-wrapper .ef-filters #ef-filters-alphabet {
  padding: 6px;
  border: 1px solid #e6e6e6;
  background: url(http://static.stuff.co.nz/1332216167/static/images/1pxwhite.gif) top left repeat-x #f2f2f2;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-filters-wrapper .ef-filters .ef-list-toggle-large {
  position: absolute;
  top: 44px;
  right: 0;
  float: none;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-wrapper {
  margin: 0 0 20px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-wrapper ul.ef-content-list-thumb li .ef-detail h3.ef-heading {
  font-size: 1.6em;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-wrapper ul.ef-content-list-thumb li .ef-detail p.ef-meta-excerpt a {
  font-weight: normal !important;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-wrapper .ef-heading-wrapper h2.ef-strip-heading {
  font-family: Georgia, Times New Roman, serif;
  border: none;
  background: url(http://file.stuff.co.nz/stuff/refresh/20130506/images/hdivider.gif) repeat-x bottom left;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-wrapper .ef-three-columns ul.ef-content-list-three-columns li h4.ef-heading {
  font-size: 1.5em;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-wrapper .ef-three-columns ul.ef-content-list-three-columns li h4.ef-heading a {
  font-family: Georgia, Times New Roman, serif;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-wrapper .ef-section-link {
  font-size: 1.1em;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-wrapper ul.ef-content-list-alt li .ef-detail1 .ef-detail-inner {
  padding-left: 0;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-browse-by-region {
  margin: 0 0 15px;
  padding: 0 0 15px;
  background: url(http://file.stuff.co.nz/stuff/refresh/20130506/images/hdivider.gif) repeat-x bottom left;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-browse-by-region ul#ef-browse-by-region-list {
  font-size: 1.5em;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-browse-by-region ul#ef-browse-by-region-list li {
  width: 33.33%;
  list-style-type: none;
  font-family: Georgia, Times New Roman, serif;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-superfeature {
  margin: 0;
  background: none;
  border: none;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-superfeature #ef-superfeature-list li h1 a {
  font-family: Georgia, Times New Roman, serif;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-superfeature #ef-superfeature-list li .ef-feature-image,
#ef-content #ef-content-wrapper #ef-content-primary #ef-superfeature #ef-superfeature-list li .ef-feature-image a,
#ef-content #ef-content-wrapper #ef-content-primary #ef-superfeature #ef-superfeature-list li .ef-feature-image a img,
#ef-content #ef-content-wrapper #ef-content-primary #ef-superfeature #ef-superfeature-list li .ef-feature-image a .ef-overlay {
  width: 620px;
  height: 267px;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-featured-events {
  margin: 0 0 15px;
  border: none;
  border-bottom: 4px solid #9b1986;
  background: none;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-featured-events #ef-featured-event-list {
  margin: 0;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-featured-events #ef-featured-event-list li {
  margin: 0 0 15px;
  list-style-type: none;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-featured-events #ef-featured-event-list li .ef-featured-event-inner .ef-feature-detail h3.ef-heading {
  margin-top: 5px;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-featured-events #ef-featured-event-list li .ef-featured-event-inner .ef-feature-detail p a {
  font-weight: bold !important;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-featured-events #ef-featured-event-list li.ef-first .ef-featured-event-inner {
  margin-right: 17px;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-featured-events #ef-featured-event-list li.ef-second .ef-featured-event-inner {
  margin: 0 8px;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-featured-events #ef-featured-event-list li.ef-third .ef-featured-event-inner {
  margin-left: 17px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns {
  background: none;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns .ef-column-wrapper h2.ef-section-title {
  margin-top: 5px;
  margin-left: 0;
  font-family: 'StalemateLFHeavy', Arial, Helvetica, sans-serif;
  font-size: 2.4em;
  text-transform: lowercase;
  color: #9b1986;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns .ef-column-wrapper h2.ef-section-title a {
  color: #9b1986;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns .ef-column-wrapper-first {
  margin: 0 20px 0 0;
  width: 200px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns .ef-column-wrapper-first #ef-most-popular {
  margin: 0 0 20px;
  padding: 0 0 5px;
  border: none;
  border-bottom: 4px solid #9b1986;
  background: none;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns .ef-column-wrapper-first #ef-most-popular ol#ef-most-popular-list {
  margin: 0;
  padding: 0;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns .ef-column-wrapper-first #ef-most-popular ol#ef-most-popular-list li {
  list-style-type: none;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns .ef-column-wrapper-first #ef-most-popular ol#ef-most-popular-list li .ef-number {
  width: 15px;
  text-align: left;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns .ef-column-wrapper-first #ef-most-popular ol#ef-most-popular-list li .ef-detail {
  padding-left: 25px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns .ef-column-wrapper-second {
  width: 400px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns .ef-column-wrapper-second h2.ef-section-title {
  margin-left: 0;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns .ef-column-wrapper-second #ef-week-highlights {
  border: none;
  background: none;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns .ef-column-wrapper-second #ef-week-highlights #ef-week-highlights-list {
  margin: 0;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns .ef-column-wrapper-second #ef-week-highlights #ef-week-highlights-list ul.ef-content-list li h3 {
  margin: 0;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns .ef-column-wrapper-second #ef-week-highlights #ef-week-highlights-list ul.ef-content-list li h3 span.ef-heading a {
  font-family: Georgia, Times New Roman, serif;
  color: #006699;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns .ef-column-wrapper-second #ef-week-highlights #ef-week-highlights-list ul.ef-content-list li h3 span.ef-location {
  font-size: 1.1em;
  font-weight: normal !important;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-two-columns .ef-column-wrapper-second #ef-week-highlights #ef-week-highlights-list ul.ef-content-list li h3 span.ef-location a {
  font-weight: bold !important;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper {
  margin-bottom: 10px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper .ef-detail-row {
  margin: 10px 0;
  padding: 0 0 12px;
  border: none;
  background: url(http://file.stuff.co.nz/stuff/refresh/20130506/images/hdivider.gif) repeat-x bottom left;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper .ef-detail-row h3.ef-detail-title {
  line-height: 1.5 !important;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper .ef-detail-row h3.ef-detail-title,
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper .ef-detail-row p {
  margin: 0;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper .ef-detail-row ul.ef-detail {
  margin: 2px 0 0;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper .ef-detail-row ul.ef-detail li {
  margin: 10px 0 0;
  padding: 10px 0 0;
  line-height: 1.5;
  list-style-type: none;
  background: url(http://file.stuff.co.nz/stuff/refresh/20130506/images/hdivider.gif) repeat-x top left;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper .ef-detail-row ul.ef-detail li:first-child {
  margin: 0;
  padding: 0;
  background: none;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper .ef-detail-row ul.ef-detail li.ef-detail-ticket-local a.ef-button-active {
  background: #006699;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper #ef-detail-when {
  padding: 0 0 12px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper #ef-detail-when ul.ef-session-list li {
  margin: 10px 0 0;
  padding: 10px 0 0;
  background: url(http://file.stuff.co.nz/stuff/refresh/20130506/images/hdivider.gif) repeat-x top left;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper #ef-detail-when ul.ef-session-list li:first-child {
  margin: 0;
  padding: 0;
  background: none;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper .ef-detail-hours-wrapper {
  padding: 0 0 10px;
  border: none;
  background: url(http://file.stuff.co.nz/stuff/refresh/20130506/images/hdivider.gif) repeat-x bottom left;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper .ef-detail-hours-wrapper .ef-detail-row {
  border: none;
  background: none;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper .ef-detail-hours-wrapper .ef-hours h3 {
  width: 123px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper .ef-detail-hours-wrapper .ef-list-toggle-wrapper {
  right: auto;
  left: 111px;
  bottom: 15px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-status {
  clear: both;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-status h3 {
  margin: 0;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-status-link {
  clear: none;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-body-text {
  margin: 10px 0;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-body-text h2 {
  font-size: 1.7em;
  font-family: Georgia, Times New Roman, serif;
  font-weight: normal !important;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-body-text p {
  font-size: 1.3em;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-body-text ul li {
  list-style-type: none;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-attribution-link {
  margin: 15px 0;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-checked-out {
  margin: 0;
  padding: 0;
  overflow: hidden;
  border: none;
  background: url(http://static.stuff.co.nz/1332216167/static/images/hdivider.gif) top left repeat-x;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-social {
  margin: 15px 0 10px;
  padding: 0 0 15px;
  border: none;
  background: url(http://file.stuff.co.nz/stuff/refresh/20130506/images/hdivider.gif) repeat-x bottom left;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-social ul {
  padding: 0 0 0 125px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-ticket-wrapper {
  margin: 0 0 35px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-ticket-wrapper .ef-ticket-detail h3 {
  font-family: Georgia, Times New Roman, serif;
  border: none;
  background: url(http://file.stuff.co.nz/stuff/refresh/20130506/images/hdivider.gif) repeat-x bottom left;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-ticket-wrapper table.ef-ticket-list tr td.ef-ticket-time .more {
  clear: both;
  display: block;
  font-weight: bold;
  text-align: left;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-ticket-wrapper table.ef-ticket-list tr.even {
  background: none;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-ticket-wrapper table.ef-ticket-list tr.even td {
  background: #f2f2f2;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-message {
  margin: 0 0 10px;
  padding: 10px 15px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-message h3 {
  margin: 0;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-search-main .ef-form-section {
  margin: 0 0 30px;
  padding: 10px 10px 0;
  border: 1px solid #e6e6e6;
  background: url(http://static.stuff.co.nz/1332216167/static/images/1pxwhite.gif) top left repeat-x #f2f2f2;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-search-main .ef-form-section #ef-search-input {
  padding-left: 5px;
  padding-right: 5px;
  width: 480px;
  font-size: 1.2em;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-search-main .ef-form-section #ef-search-filter-wrapper {
  border: 1px solid #e6e6e6;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-search-main .ef-form-section #ef-search-filter-check {
  margin: 10px 0;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-search-main .ef-form-section #ef-search-filter-wrapper {
  margin: 10px 0;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-search-main .ef-form-section label {
  float: none;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-search-group,
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-brief-wrapper {
  overflow: hidden;
  border: none;
  background: url(http://static.stuff.co.nz/1332216167/static/images/hdivider.gif) top left repeat-x;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-map-large {
  margin-left: 0;
  width: 620px;
}
#ef-content #ef-content-wrapper #ef-content-secondary {
  margin: -45px 0 0;
  width: 300px;
  position: relative;
  z-index: 4;
  /* Stuff sidebar items */
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-module-wrapper {
  clear: both;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-list-event {
  margin: 0 0 20px;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-list-event a {
  padding: 5px 10px;
  display: block;
  font-weight: bold !important;
  background: #9b1986;
  color: #fff !important;
  cursor: pointer;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-list-event a:hover {
  opacity: 0.65;
  color: #fff !important;
  text-decoration: none !important;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-module,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-get-listed {
  margin: 0 0 20px;
  padding: 0 0 10px;
  background: none;
  border-top: 4px solid #9b1986;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-module h2.ef-section-title,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-get-listed h2.ef-section-title {
  margin: 10px 0;
  font-family: 'StalemateLFHeavy', Arial, Helvetica, sans-serif;
  font-size: 2.4em;
  font-weight: bold;
  text-transform: lowercase;
  color: #9b1986 !important;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-module h2.ef-section-title a,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-get-listed h2.ef-section-title a {
  font-family: 'StalemateLFHeavy', Arial, Helvetica, sans-serif;
  font-weight: bold !important;
  color: #9b1986 !important;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-module h2.ef-section-title a:hover,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-get-listed h2.ef-section-title a:hover {
  text-decoration: none !important;
  color: #e0addf !important;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-module a.ef-section-link,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-get-listed a.ef-section-link {
  margin: 0;
  font-size: 1.2em;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-calendar {
  display: none;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-calendar table tr th {
  background: none;
  border: none;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-calendar table tr td {
  background: none;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-content-list-wrapper ul.ef-content-list-thumb {
  margin: 10px 0 0;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-content-list-wrapper ul.ef-content-list-thumb li.ef-thumb-item {
  padding-left: 60px;
  min-height: 55px;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-large-list-wrapper {
  margin: 0;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-large-list-wrapper .ef-large-list {
  margin: 10px 0 0;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-large-list-wrapper .ef-large-list li .ef-feature-detail-wrapper {
  width: 300px;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-large-list-wrapper .ef-large-list li .ef-feature-detail-wrapper .ef-feature-detail h3 {
  font-family: Georgia, Times New Roman, serif;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-large-list-wrapper .ef-large-list li .ef-feature-detail-wrapper .ef-feature-detail h3 a {
  font-family: Georgia, Times New Roman, serif;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-large-list-wrapper .ef-large-list li div.ef-feature-image a,
#ef-content #ef-content-wrapper #ef-content-secondary .ef-large-list-wrapper .ef-large-list li div.ef-feature-image img {
  display: block;
  height: 129px;
  width: 300px;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-rss-list ul.ef-content-list {
  margin: 10px 12px 0;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-rss-list ul.ef-content-list li {
  min-height: 0;
  list-style-type: none;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-rss-list ul.ef-content-list li h3.ef-heading {
  margin-top: 0;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-ad-island {
  display: none;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-get-listed {
  overflow: visible;
  clear: both;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-get-listed p {
  margin: 10px 0 15px;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-get-listed .ef-section-link {
  padding: 5px 10px;
  font-weight: bold !important;
  background: #9b1986;
  color: #fff !important;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-get-listed .ef-section-link:hover {
  opacity: 0.65;
  color: #fff !important;
  text-decoration: none !important;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-attribution {
  margin: 0 0 20px;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-form .ef-form-section {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-form .ef-form-section h2.ef-section-title {
  margin-bottom: 10px;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-form .ef-form-section p {
  margin: 0 0 10px;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-form .ef-form-section p:last-child {
  margin: 0;
}
#ef-content #ef-content-wrapper #ef-content-secondary .hbox_narrow .hbox_top_title {
  font-size: 24px;
}
#ef-content #ef-content-wrapper #ef-content-secondary .hbox_narrow .hbox_top_title a {
  line-height: 32px;
}
#ef-content #ef-content-wrapper #ef-content-secondary .section_headlines p {
  margin-bottom: 3px;
  line-height: 150%;
}
#eventMarkerDescription {
  /* Attractions map description popout */
  z-index: 2999;
}
#eventMarkerDescription h4 {
  font-family: Georgia, Times New Roman, serif;
  font-size: 1.4em;
  font-weight: normal;
}
#eventMarkerDescription h4 a {
  font-weight: normal !important;
}
#eventMarkerDescription p {
  font-size: 1em;
  line-height: 1.4;
}
/* Home page only */
body.ef-home #ef-content #ef-content-wrapper #ef-content-primary {
  padding-top: 10px;
}
/* Search page only */
/* Stuff CSS */
#container #pagetop #logo {
  text-align: left;
}
#container #pagetop #logo #sectionlogo {
  margin-left: 0;
}
#container #nav {
  margin-bottom: 20px;
}
#container #nav #nav_top #search_box {
  position: relative;
  width: 400px;
}
#container #nav #nav_top #search_box form #panel {
  margin: 0;
  right: 0;
  top: 24px;
  width: 120px;
  height: 24px;
  border: 1px solid #CACACA;
  border-top: none;
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}
#container #nav #nav_top #search_box form #panel #search_dropdown_inner {
  margin: 0;
  height: 24px;
  width: 121px;
  border: none;
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}
#container #nav #nav_top #search_box form #panel #search_dropdown_inner a {
  padding-left: 12px;
  width: 98px;
  font-size: 11px;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
}
#container #nav #nav_top #search_box form #panel #search_dropdown_inner a:hover {
  background: none;
}
#container #nav #nav_top #search_box form #search_box_dropdown {
  background: url(../images/search_dropdown.png) 0 0 no-repeat;
}
#container #nav #nav_top #search_box form #search_box_dropdown.active {
  background-position: -24px 0;
}
#container #nav #nav_top #search_box form .search_box_button {
  margin-left: 0;
  width: 96px;
  height: 24px;
  font-size: 11px;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
  text-indent: 0;
  background: url(../images/searchbutton_bg.gif) top left repeat-x;
}
#container #nav #nav_top #search_box form #search_box_text {
  padding-bottom: 4px;
  height: 14px;
  width: 170px;
  border: none;
  -moz-border-radius: 6px 0 0 6px;
  -webkit-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
}
#container #nav #nav_bottom #nav_bottom_left,
#container #nav #nav_bottom #nav_bottom_right {
  visibility: hidden;
}
